PT BIA - Bug #3477

Combo box tidak ke load data nya
03/05/2025 02:19 PM - Mr lkmal

Status: Closed Start date: 03/05/2025
Priority: Normal Due date: 03/07/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas azid,

Mohon bantuannya mas, setelah tadi menambahkan data untuk combo box di table PCMAPPPERIOD untuk PMS Final dan Goal,
data nya tidak ke load (semua data). Tadi sudah cek di defbizdata isVisible=1 untuk create dan start.

Table: PHRPAO047ESS

Akses db: 192.168.3.105\MSSQLSERVER2022
Pass DB: nya MINOV@1s

Nama DB : MinovaES_BIA BaseServerCloud

Terima kasih

History

#1 - 03/05/2025 02:23 PM - Mr Ikmal

Mr Ikmal wrote:
Dear mas azid,

Mohon bantuannya mas, setelah tadi menambahkan data untuk combo box Appraisal Periode (Header) di tableref PCMAPPPERIOD untuk PMS
Final dan Goal, data nya tidak ke load (semua data). Tadi sudah cek di defbizdata isVisible=1 untuk create dan start.

Table: PHRPAQ047ESS

Akses db: 192.168.3.105\MSSQLSERVER2022
Pass DB: nya MINOV@1s

Nama DB : MinovaES_BIA_BaseServerCloud

Terima kasih

#2 - 03/05/2025 02:25 PM - Mr Ikmal

Btw, ini untuk port BIA mas. http:/remote.minovais.com:61139/

#3 - 03/05/2025 03:49 PM - Kezia Pawitra Yulianti
- Due date set to 03/07/2025

- Status changed from New to Assigned

#4 - 03/11/2025 11:17 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

packagenya di redmine satunya lagi

makasih

#5 - 03/12/2025 12:34 PM - Mr Ikmal
- File Screenshot 2025-03-12 123311.png added
http://remote.minovais.com:61139/

- File Screenshot 2025-03-12 123329.png added

oke mas azid, data di combo box nya sudah muncul ya
terima kasih

#6 - 03/12/2025 12:34 PM - Mr Ikmal
- Status changed from QA Test to Closed
